_alpm_question_conflict_t(3)

NAME
_alpm_question_conflict_t

SYNOPSIS

  Data Fields
alpm_question_type_t type
Type of question.
int remove
Answer: whether or not to remove conflict->package2.
alpm_conflict_t * conflict
Conflict info.

Field Documentation

  alpm_conflict_t* _alpm_question_conflict_t::conflict

Conflict info.

  int _alpm_question_conflict_t::remove

Answer: whether or not to remove conflict->package2.

  alpm_question_type_t _alpm_question_conflict_t::type

Type of question.

Author

Generated automatically by Doxygen for libalpm from the source code.